@charset "UTF-8";

/*==========================================================================================

	■ TOP

==========================================================================================*/
#top {
  background: #000928;
}

@media (max-width: 980px) {

}
@media (max-width: 678px) {

}
/*  article
===================================================================*/
article.top .more {
  position: absolute;
  right: 10px;
  bottom: 12px;
}
article.top section#eventClose {

}

article.top section#eventClose .eventClose__inner {
  background: #fbfdeb;
  border: 6px solid #c71c1c;
  padding: 56px 16px;
}

article.top section#eventClose .eventClose__text {
  text-align: center;
  color: #025730;
  font-size: 20px;
  line-height: 1.4;
  font-weight: bold;
}

article.top section#toPoint {
  position: relative;
}

article.top section#toPoint img {
  width: 100%;
}

article.top section#toPoint .more {
  position: absolute;
  right: 50px;
  bottom: 50px;
}
article.top section#banner01 .mugcup img{
  width: 100%;
}
article.top section#banner01 .mugcup{
  border: 5px solid #fff;
  line-height: 0;
}
article.top section#banner02 .inner img{
  width: 100%;
}
article.top section#banner02 .inner{
  border: 5px solid #fff;
  line-height: 0;
  padding: 0;
}

article.top section#banner03 .inner img{
  width: 100%;
}
article.top section#banner03 .inner{
  border: 5px solid #fff;
  line-height: 0;
  padding: 0;
}

article.top section#banner03 .inner a:hover{
  opacity: 0.6;
}
article.top section#about {
  position: relative;
}
article.top section#about h2 {
  width: 406px;
  height: 156px;
  background: url(../../images/about_ttl.png) 0 0 no-repeat;
  text-indent: -9999px;
}
article.top section#about .subttl {
  width: 707px;
  height: 135px;
  background: url(../../images/about_subttl.png) 0 100% no-repeat;
  text-indent: -9999px;
}
article.top section#about .inner {
  height: 290px;
  border: #fff 5px solid;
  overflow: hidden;
  padding: 0;
  background: url(../../images/about_bg.jpg) 0 52% no-repeat;
}
article.top section#about .more {
  position: absolute;
  right: 50px;
  bottom: 50px;
}
article.top section#info .inner {
  position: relative;
  height: 160px;
}
article.top section#info h2 {
  position: absolute;
  top: -32px;
  left: -22px;
  width: 171px;
  height: 94px;
  text-indent: -9999px;
}
article.top section#info .subttl {
  position: absolute;
  text-indent: -9999px;
}
article.top section#info #shop h2 {
  background: url(../../images/shop_ttl.png) 0 0 no-repeat;
}
article.top section#info #shop img {
  margin: 2px 0 10px 0px;
  float: right;
}
article.top section#info #shop .subttl {
  bottom: 10px;
  left: 20px;
  width: 230px;
  height: 50px;
  background: url(../../images/shop_subttl.png) 0 0 no-repeat;
}
article.top section#info #stage {
  background: #91c2b2 url(../../images/stage_img.png) 40px 100% no-repeat;
}
article.top section#info #stage h2 {
  background: url(../../images/stage_ttl.png) 0 0 no-repeat;
}
article.top section#info #stage .subttl {
  top: 10px;
  right: 18px;
  width: 234px;
  height: 71px;
  background: url(../../images/stage_subttl.png) 0 0 no-repeat;
}
article.top section#info-faq .inner {
  position: relative;
  height: 160px;
}
article.top section#info-faq h2 {
  position: absolute;
  top: -17px;
  left: -15px;
  width: 171px;
  height: 94px;
  text-indent: -9999px;
}
article.top section#info-faq .subttl {
  position: absolute;
  text-indent: -9999px;
}
article.top section#info-faq #faq h2 {
  background: url(../../images/faq_ttl.png) 0 0 no-repeat;
}
article.top section#info-faq #faq {
  background: #91c2b2 url(../../images/faq_img.png) 20px 100% no-repeat;
}
article.top section#info-faq #faq .subttl {
  top: 10px;
  right: 18px;
  width: 238px;
  height: 42px;
  background: url(../../images/faq_subttl.png) 0 0 no-repeat;
}
article.top section#info-faq #social {
  background: #91c2b2 url(../../images/social_img.png) 40px 100% no-repeat;
}
article.top section#info-faq #social h2 {
  background: url(../../images/social_ttl.png) 0 0 no-repeat;
}
article.top section#info-faq #social .subttl {
  top: 10px;
  right: 18px;
  width: 234px;
  height: 71px;
  background: url(../../images/social_subttl.png) 0 0 no-repeat;
}
article.top section#info-faq #social .social-icon {
  position: absolute;
  bottom: 10px;
  right: 18px;
}
article.top section#info-faq #social .social-icon li {
  float: left;
}
article.top section#workshop h2 {
  position: absolute;
  top: -32px;
  left: -22px;
  width: 171px;
  height: 166px;
  text-indent: -9999px;
}

article.top section#organic-top .inner {
  position: relative;
  padding-top: 120px;
}
article.top section#organic-top h2 {
  position: absolute;
  top: -32px;
  left: -22px;
  width: 171px;
  height: 166px;
  background: url(../../images/organic_ttl.png) 0 0 / 100% auto no-repeat;
  text-indent: -9999px;
}
article.top section#organic-top .subttl {
  position: absolute;
  top: 20px;
  left: 225px;
  width: 446px;
  height: 90px;
  background: url(../../images/organic_subttl.png) 0 0 / 100% auto no-repeat;
  text-indent: -9999px;
}
article.top section#organic-top .schedule {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

article.top section#organic-top .organic_bnr {
  width: 390px;
  margin-right: 10px;
  background: #fff;
  border: #c2ad57 4px solid;
  border-radius: 6px;
}
article.top section#organic-top .organic_bnr:hover {
  border-color: #e7cb5b;
}
article.top section#organic-top .organic_bnr:last-of-type {
  margin-right: 0;
}
article.top section#organic-top .organic_bnr a {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  text-decoration: none;
  color: #000;
}
article.top section#organic-top .organic_bnr a:hover {
  color: #c41316;
}
article.top section#organic-top .organic_bnr a .pic {
  width: 140px;
  height: 140px;
  overflow: hidden;
  line-height: 0;
}
article.top section#organic-top .organic_bnr a .textBox {
  padding: 10px;
  width: 240px;
  height: 140px;
  position: relative;
  box-sizing: border-box;
}
article.top section#organic-top .organic_bnr a .pic img {
  width: 100%;
  height: auto;
  margin-top: 0;
}

article.top section#organic-top .organic_bnr h3 {
  font-weight: bold;
  margin-bottom: 5px;
}
article.top section#organic-top .schedule dt {
  margin-top: 10px;
  padding: 0 0 2px 35px;
  font-weight: bold;
  font-size: 13px;
  line-height: 1.4;
  background: url(../images/ico_red.png) 0 2px no-repeat;
}
article.top section#organic-top .schedule dt a {
  font-weight: bold;
}
article.top section#organic-top .schedule dd {
  padding-left: 35px;
  line-height: 1.3;
}

#workshop h2 {
  position: absolute;
  top: -42px;
  left: -14px;
  width: 224px;
  height: 164px;
  background: url(../../images/special_ttl.png) 0 0 no-repeat;
  text-indent: -9999px;
  z-index: 1;
}
#special-top h2 {
  position: absolute;
  top: -42px;
  left: -14px;
  width: 224px;
  height: 164px;
  background: url(../../images/special_ttl.png) 0 0 no-repeat;
  text-indent: -9999px;
  z-index: 1;
}
#special-top .subttl {
  position: absolute;
  top: 20px;
  left: 225px;
  width: 316px;
  height: 45px;
  background: url(../../images/special_subttl.png) 0 0 no-repeat;
  text-indent: -9999px;
}

#workshop .subttl {
  position: absolute;
  top: 20px;
  left: 225px;
  width: 526px;
  height: 64px;
  background: url(../../images/workshop_subttl.png) top left / 100% auto no-repeat;
  text-indent: -9999px;
}
#special-top figure {
  position: absolute;
  top: 10px;
  left: 205px;
  width: 144px;
  height: 98px;
  background: url(../../images/special_illust.png) 0 0 no-repeat;
}

#workshop figure {
  position: absolute;
  bottom: 4px;
  left: 10px;
  width: 144px;
  height: 98px;
  background: url(../../images/special_illust.png) 0 0 no-repeat;
}
#special-top .inner,
#workshop .inner {
 position: relative;
}

article.top section#workshop .inner {
  height: 300px;
  padding: 0;
  background: url(../../images/bnr-special-workshop.png) top left / 100% auto no-repeat !important;
}
#workshop h2 {
  position: absolute;
  top: -42px;
  left: -14px;
  width: 224px;
  height: 164px;
  background: url(../../images/workshop_ttl.png) 0 0 / 100% auto no-repeat;
  text-indent: -9999px;
  z-index: 1;
}
#workshop .workshop_wrapper {
 background: #f3eada;
 border: 2px solid #cd9d3e;
 border-radius: 12px;
 padding: 20px 36px;
 position: relative;
}
#workshop .workshop_wrapper h3 {
  width: 274px;
  height: 67px;
  position: absolute;
  top: 7px;
  left: 20px;
}
#workshop .workshop_wrapper h3 img {
  display: block;
  width: 100%;
  height: auto;
}
#workshop .workshop_wrapper p {
  position: absolute;
  top: 29px;
  right: 36px;
  width: 460px;
  height: 32px;
  text-indent: -9999px;
  background: url(../../images/txt_workshop.png) no-repeat 0 0;
}
.workshop_wrapper-list li {
  width: 49%;
  margin: 0 0 2%;
}
.workshop_wrapper-list li:nth-child(odd) {
  float: left;
}
.workshop_wrapper-list li:nth-child(even) {
  float: right;
}
.workshop_wrapper-list li img {
  display: block;
  width: 100%;
  height: auto;
}
.workshop_wrapper-list li a:hover img {
  opacity: 0.8;
}
article.top #special-top .more {
  position: absolute;
  right: 10px;
  bottom: inherit;
  top: 30px;
}
article.top section#social .inner {
  height: 350px;
  overflow: hidden;
  background: #fff;
}
article.top section#social .twitter-timeline {
  height: 350px !important;
}
#insta {
  position: relative;
  margin-top: calc((130 / 1440)* 100vw) !important;
}
#insta .insta-inner {

}
#insta h2 {
  width: 436px;
  height: 126px;
  text-indent: -9999px;
  background: url(../../images/ttl-insta.png) 0 0 no-repeat;
  position: absolute;
  top: -110px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
}
#photo-list-box {
  padding: 17px 0 0;
}
#photo-list-box li {
  float: left;
  margin: 0 0 14px 14px;
  margin: 0 0 1.647058824% 1.647058824%;
  background: #fcfdeb;
  /*padding: 10px;*/
  height: 0;
  box-sizing: border-box;
}
#photo-list-box li:nth-child(1),
#photo-list-box li:nth-child(2),
#photo-list-box li:nth-child(3),
#photo-list-box li:nth-child(8),
#photo-list-box li:nth-child(9),
#photo-list-box li:nth-child(10) {
  width: 274px;
  width: 32.23529412%;
  padding-bottom: 32.23529412%;
}
#photo-list-box li:nth-child(4),
#photo-list-box li:nth-child(5),
#photo-list-box li:nth-child(6),
#photo-list-box li:nth-child(7) {
  width: 202px;
  width: 23.76470588%;
  padding-bottom: 23.76470588%;
}
#photo-list-box li:nth-child(1),
#photo-list-box li:nth-child(4),
#photo-list-box li:nth-child(8) {
  margin-left: 0;
}

#photo-list-box li a {
  display: block;
  padding: 10px;
}


#photo-list-box li .mask {
  overflow: hidden;
  width: 100%;
  height: 0;
  padding: 0 0 100%;
}


#photo-list-box li a img {
  display: block;
  width: 100%;
  height: auto;
  transition: all .2s;
}
#photo-list-box li a:hover img {
  opacity: 0.8;
  -webkit-transform: scale(1.02);
  　　-moz-transform: scale(1.02);
  　　　-o-transform: scale(1.02);
  　　 -ms-transform: scale(1.02);
  　　　　　transform: scale(1.02);
}
.insta-btn-list {

}
.insta-btn-list li:first-child {
  float: left;
}
.insta-btn-list li:last-child {
  float: right;
}
.insta-btn-list li a {
  display: block;
  width: 418px;
  height: 54px;
  text-indent: -9999px;
}
.insta-btn-list li a.btn-insta {
  background: url(../../images/btn-insta.png) 0 0 no-repeat;
}
.insta-btn-list li a.btn-hashtag {
  background: url(../../images/btn-hashtag.png) 0 0 no-repeat;
}
.insta-btn-list li a:hover {
  background-position: 0 -54px;
}
.ig-feed {
  height: 280px;
  overflow-y: scroll;
  background: #FAFAFA;
}
.ig-feed-list {
  width: 100%;
}
.ig-feed-list li {
  width: 49%;
  margin: 0 0 2%;
}
.ig-feed-list li:nth-child(odd) {
  float: left;
}
.ig-feed-list li:nth-child(even) {
  float: right;
}
.ig-feed-list li:last-child {
  float: none;
  clear: both;
  width: 94%;
  margin: 0 auto 20px;
}
.ig-feed-list li:last-child a {
  display: block;
  padding: 12px 20px;
  background: #c41316;
  color: #fff;
  text-decoration: none;
  border-radius: 6px;
  text-align: center;
}
.ig-feed-list li img {
  display: block;
  width: 100%;
  height: auto;
}
.ig-feed-ttl {
  height: 70px;
  border-bottom: 1px solid #dbdbdb;
  background: url(../images/ico_ig.png) no-repeat 5% center;
  background-size: 44px 44px;
}
.ig-feed-ttl p {
  display: none;
}
.ig-feed-ttl span {
  display: block;
  padding: 23px 0 0 20%;
}
.ig-feed-ttl span a {
  display: inline-block;
  color: #3897f0;
  padding: 0 11px;
  border: 1px solid #3897f0;
  border-radius: 3px;
  text-decoration: none;
  font-size: 12px;
}
.ig-feed-ttl span a:hover {
  color: #1372cc;
  border: 1px solid #1372cc;
}

article.top section#access h2 {
  width: 115px;
  height: 27px;
  background: url(../../images/access_ttl.png);
  text-indent: -9999px;
}
article.top section#access .map {
  display: block;
  float: right;
  width: 270px;
  margin-top: -27px;
}
article.top section#access dl {
  padding-top: 12px;
}
article.top section#access dl dt {
  margin-top: 10px;
  padding: 0 0 6px 35px;
  font-weight: bold;
  line-height: 1.4;
  background: url(../images/ico_red.png) 0 2px no-repeat;
  color: #c41316;
}
article.top section#access dl dd {
  padding-left: 35px;
  line-height: 1.3;
  padding-bottom: 5px;
}
article.top section#access .google {
  display: inline-block;
  padding: 5px 20px;
  margin: 15px 0 0 35px;
  background: #c41316;
  color: #fff;
  text-decoration: none;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
article.top section#access .google:hover {
  background: #e01819;
}

@media (max-width: 980px) {

  article.top section#eventClose .eventClose__text {
    text-align: center;
    color: #025730;
    font-size: 14px;
    line-height: 1.7;
    font-weight: bold;
  }

  article.top section#toPoint .more {
    position: absolute;
    right: 25px;
    bottom: 20px;
  }
  article.top section#about .more {
    position: absolute;
    right: 25px;
    bottom: 20px;
  }
  article.top section#about h2 {
    width: 45%;
    height: 145px;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-position: -8px 0;
  }
  article.top section#about .subttl {
    width: 97%;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  article.top section#about .inner {
    height: 280px;
    padding: 0;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-position: 0 70%;
  }
  article.top section#about .moreL {
    position: absolute;
    right: 25px;
    bottom: 20px;
  }
  article.top section#info h2 {
    width: 150px;
  }
  article.top section#info #shop h2 {
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  article.top section#info #shop .subttl {
    bottom: 5px;
    left: 10px;
    width: 50%;
    height: 50px;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-position: 0 50%;
  }
  article.top section#info #stage {
    background-position: 12% 100%;
  }
  article.top section#info #stage h2 {
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  article.top section#info #stage .subttl {
    right: 12px;
    width: 55%;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-position: 0 40%;
  }
  article.top section#info-faq h2 {
    width: 114px;
  }
  article.top section#info-faq #faq h2 {
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  article.top section#info-faq #faq .subttl {
    top: 5px;
    right: 10px;
    width: 50%;
    height: 50px;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-position: 0 50%;
  }
  article.top section#info-faq #social h2 {
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  article.top section#info-faq #social .subttl {
    top: 5px;
    right: 10px;
    width: 50%;
    height: 50px;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-position: 0 50%;
  }
  article.top section#special-top .inner {
    padding-left: 190px;
  }
  article.top section#special-top h2 {
    width: 190px;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  article.top section#special-top .subttl {
    margin: 0px 0 0 0px;
    width: 100%;
    max-width: 381px;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  article.top section#special-top .schedule {
    width: 100%;
    margin: 0 0 40px;
  }
  article.top section#special-top .schedule dt {
    margin-top: 10px;
    padding: 0 0 2px 35px;
    background: url(../images/sp_ico_red.png) 0 2px no-repeat;
    background-size: 32px auto;
    -moz-background-size: 32px auto;
    -webkit-background-size: 32px auto;
  }
  article.top section#special-top .schedule dd {
    padding-left: 35px;
    line-height: 1.3;
  }
  article.top section#special-top h2 {
    width: 190px;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  article.top section#access .map {
    margin: -27px 0 10px 10px;
  }
  article.top section#access dl dd {
    text-indent: -1em;
    padding-left: 1em;
  }
  article.top section#access .google {
    margin: 15px 0 0 0;
  }
  .insta-btn-list li {
    width: 48%;
  }
  .insta-btn-list li:first-child {

  }
  .insta-btn-list li:last-child {

  }
  .insta-btn-list li a {
    width: 100%;
    height: auto;
    padding: 0 0 7.5%
  }
  .insta-btn-list li a.btn-insta {
    background-size: cover;
  }
  .insta-btn-list li a.btn-hashtag {
    background-size: cover;
  }
  .insta-btn-list li a:hover {
    background-position: 0 0;
  }
}
@media (max-width: 870px) {
  #special-top figure {
    display: none;
  }
}
@media (max-width: 870px) {
  article.top section#about h2 {
    height: 114px;
  }
  article.top section#about .inner {
    height: 248px;
    background-position: 0 0;
  }
  article.top section#workshop h2 {
    width: calc((180 / 750) *100vw);
    left: -22px;
  }
  article.top section#workshop .subttl {
    width: 212px;
    height: 80px;
    top: calc((120 / 750) *100vw);
    left: 10px;
    background: url(../../images/sp_workshop_subttl.png) top left / 100% auto no-repeat;

  }
  article.top section#workshop figure {
    background: none;
    width: 100px;
    height: auto;
    bottom: -6px;
    position: absolute;
  }

  article.top section#workshop figure img {
    width: 100%;
  }

  article.top section#workshop .inner{
    width: 100%;
    height: 300px;
    padding: 0;
    background: url(../../images/sp_bnr-special-workshop.png) top left / 100% auto no-repeat !important;
  }

  #workshop .workshop_wrapper p {
    position: relative;
    top: inherit;
    right: inherit;
    width: 100%;
    height: auto;
    text-indent: 0;
    background: none;
    color: #450b0b;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 20px;
  }
  #special-top .subttl {
    top: 58px;
    right: 20px;
    width: 70%;
    background-size: contain;
  }
  article.top section#access dl dd {
    font-size: 13px;
  }
  .insta-btn-list li a {
    padding: 0 0 6.1%
  }
  #insta h2 {
    width: 218px;
    height: 63px;
    -webkit-background-size: 218px 63px;
    background-size: 218px 63px;
    top: -48px;
    left: 0;
    right: 0;
  }
}
@media (max-width: 678px) {
  article.top section#toPoint .moreL {
    position: absolute;
    right: 22px;
    bottom: 22px;
  }
  article.top section#about h2 {
    width: 60%;
    max-width: 250px;
    height: 85px;
    background-position: 0px 0;
  }
  article.top section#about .subttl {
    width: 98%;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  article.top section#about .inner {
    height: 220px;
    background: url(../../images/sp_about_bg.jpg) 0 90% no-repeat;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  article.top section#about .moreL {
    position: absolute;
    right: 22px;
    bottom: 22px;
  }
  article.top section#info h2 {
    top: -17px;
  }
  article.top section#info #shop .subttl {
    max-width: 255px;
    height: 95px;
    background: url(../../images/sp_shop_subttl.png) 0 100% no-repeat;
    background-size: 110% auto;
    -moz-background-size: 110% auto;
    -webkit-background-size: 110% auto;
  }
  article.top section#info #stage {
    background: #91c2b2 url(../../images/sp_stage_img.png) 40px 100% no-repeat;
    background-size: 110px auto;
    -moz-background-size: 110px auto;
    -webkit-background-size: 110px auto;
  }
  article.top section#info #stage .subttl {
    max-width: 260px;
    height: 80px;
    background: url(../../images/sp_stage_subttl.png) 100% 5px no-repeat;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  article.top section#info-faq #social {
    background-position: 20px 100%;
  }

  article.top section#organic-top .inner {
    padding: calc((300 / 750) *100vw) calc((20 / 750) *100vw) calc((20 / 750) *100vw);
  }

  article.top section#organic-top h2 {
    width: 114px;
    left: -15px;
  }
  article.top section#organic-top .subttl {
    width: calc((500  / 750) *100vw);
    top: calc((120 / 750) *100vw);
    left: calc((20 / 750) *100vw);
    background: url(../../images/sp_organic_subttl.png) top left / 100% auto no-repeat;
  }
  article.top section#organic-top .schedule {
    flex-flow: column;
  }
  article.top section#organic-top .organic_bnr {
    box-sizing: border-box;
    width: 100%;
    margin: 0 0 calc((20 / 750) *100vw) 0;
  }
  article.top section#organic-top .organic_bnr a .pic {
    width: calc((230 / 750) *100vw);
    height: calc((230 / 750) *100vw);
  }
  article.top section#organic-top .organic_bnr a .pic img {
    width: 100%;
    height: 100%;
  }
  article.top section#organic-top .organic_bnr h3 {
    font-size: calc((26 / 750) *100vw);
    line-height: 1.2;
  }
  article.top section#organic-top .organic_bnr a .textBox {
    padding: calc((20 / 750) *100vw);
    width: calc((400 / 750) *100vw);
    height: calc((230 / 750) *100vw);
  }
  article.top section#organic-top .organic_bnr .textBox > p {
    font-size: calc((22 / 750) *100vw);
    line-height: calc((34 / 750) *100vw);
  }


  article.top section#special-top .inner {
    padding-left: 10px;
    background-size: 90px auto;
    -moz-background-size: 90px auto;
    -webkit-background-size: 90px auto;
    background-position: 15% 100%;
  }
  article.top section#special-top h2 {
    width: 145px;
    top: -35px;
  }
  article.top section#special-top .subttl {
    float: right;
    margin: 0;
    width: 70%;
    max-width: inherit;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-position: 100% 0;
  }
  article.top section#special-top .schedule {
    clear: both;
    margin: 0 0 60px;
  }
  article.top section#special-top .schedule dt {
    margin-top: 10px;
    padding: 0 0 2px 35px;
    background: url(../images/sp_ico_red.png) 0 2px no-repeat;
    background-size: 32px auto;
    -moz-background-size: 32px auto;
    -webkit-background-size: 32px auto;
  }
  article.top section#special-top .schedule dd {
    padding-left: 35px;
    line-height: 1.3;
  }
  article.top section#special-top h2 {
    width: 145px;
    top: -35px;
  }
  .workshop_wrapper-list li {
    width: 100%;
    margin: 0 0 2%;
  }
  .workshop_wrapper-list li:nth-child(odd) {
    float: none;
  }
  .workshop_wrapper-list li:nth-child(even) {
    float: none;
  }
  article.top #special-top .more {
    top: 10px;
  }
  #special-top .guidebook {
   padding: 0px 10px 10px;
  }
  #special-top .guidebook img {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    margin-top: -30px;
  }
  #special-top .guidebook img.pc-none {
    display: block;
  }
  #special-top .guidebook img.sp-none {
    display: none;
  }
  #special-top .mugcup img.pc-none {
    display: block;
  }
  #special-top .mugcup img.sp-none {
    display: none;
  }
  article.top section#social .inner {
    height: 280px;
    max-width: 500px;
    margin: 0 auto;
  }
  article.top section#social .twitter-timeline {
    height: 280px !important;
  }
  article.top section#access h2 {
    width: 100px;
    height: 25px;
    background: url(../../images/sp_access_ttl.png);
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  article.top section#access .map {
    float: none;
    margin: 10px 0 0;
    width: 100%;
    height: auto;
  }
  article.top section#access dl dt {
    background: url(../images/sp_ico_red.png) 0 2px no-repeat;
    background-size: 32px auto;
    -moz-background-size: 32px auto;
    -webkit-background-size: 32px auto;
  }
  article.top section#access dl dd {
    padding-left: 1em;
    line-height: 1.3;
    padding-bottom: 5px;
  }
  article.top section#access .google {
    margin: 15px 0 0 0;
  }
  .insta-btn-list li a {
    padding: 0 0 5.1%
  }
}
@media (max-width: 480px) {
  article.top section#about h2 {
    max-width: 200px;
    height: 72px;
  }
  article.top section#about .subttl {
    height: 95px;
    width: 50%;
    max-width: 180px;
    background: url(../../images/sp_about_subttl.png) 0px 100% no-repeat;
    margin-left: 6px;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  article.top section#about .inner {
    height: 170px;
    background: url(../../images/sp_about_bg.jpg) 0 100% no-repeat;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
  }
  article.top section#info h2,
  article.top section#workshop h2 {
    width: 114px;
    left: -15px;
  }
  article.top section#special-top .subttl {
    width: 60%;
    height: 60px;
    max-width: 180px;
    background: url(../../images/sp_special_subttl.png) 0 50% no-repeat;
    background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }
  #workshop .workshop_wrapper {
   padding: 82px 10px 10px;
  }
  #photo-list-box li {
    /*padding: 5px;*/
    float: none;
  }
  #photo-list-box li:nth-child(1),
  #photo-list-box li:nth-child(2),
  #photo-list-box li:nth-child(3),
  #photo-list-box li:nth-child(4),
  #photo-list-box li:nth-child(5),
  #photo-list-box li:nth-child(6),
  #photo-list-box li:nth-child(7),
  #photo-list-box li:nth-child(8),
  #photo-list-box li:nth-child(9),
  #photo-list-box li:nth-child(10) {
    width: 49%;
    padding-bottom: 49%;
    margin: 0 0 2%;
  }
  #photo-list-box li:nth-child(odd) {
    float: left;
  }
  #photo-list-box li:nth-child(even) {
    float: right;
  }
  #photo-list-box li a {
    padding: 5px;
  }
  .insta-btn-list li {
    width: 100%;
    margin: 5px 0 0;
  }
  .insta-btn-list li:first-child,
  .insta-btn-list li:last-child {
    float: none;
  }
  .insta-btn-list li a {
    padding: 0 0 6.3%;
  }
}
/*  sponsor
===================================================================*/
#sponsor {
  padding: 30px 0 10px;
}
#sponsor ul {
  width: 980px;
  width: 960px;
  margin: 0 auto;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
}
#sponsor li {
  margin: 0 0 20px 0;
  text-indent: -56px;
  padding-left: 56px;
}
#sponsor li:last-of-type {
  margin-bottom: 0;
}
#sponsor li img {
  vertical-align: middle;
  margin-right: 10px;
}
.ads {
  text-align: center;
  margin: 30px auto;
}
.ad-item {

}
@media (max-width: 980px) {
  #sponsor ul {
    width: 96%;
  }
  #sponsor li {
    text-indent: -40px;
    padding-left: 40px;
    line-height: 1.8;
  }
  #sponsor li img {
    width: 28px;
    height: auto;
  }
  .ads {
    width: 96%;
  }
  .ad-item img {
    display: block;
    width: 100%;
    height: auto;
  }
}
